This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 122331 - installer booting from dvd crashed in many different places
installer booting from dvd crashed in many different places
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 08:06 EDT by russ huguley
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description russ huguley 2004-05-03 08:06:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040113

Description of problem:
This is not really a grub issue it is an installer issue but I cannot
remember the installers name.

I first tried to upgrade my previous fedora 64 install and the installer
crashed while installing something i was not standing there so I do
not know where.  It gave a stack dump and said this is likely to be a
bug.  I tried to copy the text and save it but the virtual terminals
did not work.

next I tried a clean install but did not format the drive.  This
completed but when I rebooted it would not recognize my usb keyboard
or mouse so I could not do much with it.

I next did a new install and formated the partition.  This time I
watched it and it crashed while it was installing the boot loader I
think.  It did the format then a couple quick things flashed by and
then a stack dump.  So anyway this must be why you recomend a seperate
 boot partition.  Grub was not functional and could not boot much of
anything.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
installed fedora 64 from dvd on an athlon 64. 
installer failed for me 2 out of 3 times so.  My machine has been
totally solid for other fedora 64 releases and windows 2k.

Additional info:
Comment 1 Jeremy Katz 2004-05-03 15:06:35 EDT
Could you attach the actual dump you received?  Without that, it's
basically grasping at straws to know what happened.
Comment 2 Jeremy Katz 2004-09-22 15:48:05 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.